H1 {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
H2 {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
H3 {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
P {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
FORM {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
H1 {
	FONT-SIZE: 16pt
}
H2 {
	FONT-SIZE: 13pt
}
H3 {
	FONT-SIZE: 11pt
}
TD {
	FONT-SIZE: 9.5pt; MARGIN-LEFT: 10px; COLOR: #3366aa; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
P {
	FONT-SIZE: 9.5pt; MARGIN-LEFT: 10px; COLOR: #3366aa; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; MARGIN-LEFT: 10px; COLOR: navy; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
.tiraz {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; MARGIN-LEFT: 10px; COLOR: white; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
.micro {
	FONT-SIZE: 7pt; MARGIN-LEFT: 10px; COLOR: navy; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
.oddelovac {
	BACKGROUND-COLOR: gold
}
.tiraz A {
	FONT-SIZE: 7pt; COLOR: gold; FONT-FAMILY: Verdana, Arial, Helv
}
.tiraz A:hover {
	FONT-SIZE: 7pt; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helv
}
.tiraz A:visited {
	FONT-SIZE: 7pt; COLOR: orange; FONT-FAMILY: Verdana, Arial, Helv
}
.katid {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial, Helv
}
.minilink {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-LEFT: 10px; COLOR: black; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helv
}
.minilink A {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helv
}
.minilink A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helv
}
.minilink A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helv; TEXT-DECORATION: underline
}
.detailautor {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 35px; MARGIN-RIGHT: 50px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helv
}
H1.detail {
	FONT-SIZE: 16pt; MARGIN-LEFT: 30px; COLOR: black; MARGIN-RIGHT: 30px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helv
}
.telo {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-LEFT: 10px; COLOR: black; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helv
}
.telo P {
	FONT-WEIGHT: normal; TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 9pt; MARGIN-LEFT: 10px; COLOR: black; WORD-BREAK: normal; TEXT-INDENT: 30px; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helv; TEXT-ALIGN: justify
}
.obrazek {
	BORDER-RIGHT: #dcdcdc outset; PADDING-RIGHT: 15px; BORDER-TOP: #dcdcdc outset; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; MARGIN: 15px; BORDER-LEFT: #dcdcdc outset; PADDING-TOP: 15px; BORDER-BOTTOM: #dcdcdc outset
}
.anotace {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-LEFT: 30px; COLOR: navy; MARGIN-RIGHT: 20px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helv
}
.Oblast {
	BORDER-TOP: orange 1px solid; BORDER-BOTTOM: orange 1px solid; BACKGROUND-COLOR: #fff0a0
}
.skyscraper {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
.xselect {
	FONT-SIZE: 8.5pt; FONT-FAMILY: Tahoma, Arial, Helv; BACKGROUND-COLOR: orange
}
.xselect2 {
	FONT-SIZE: 8.5pt; FONT-FAMILY: Tahoma, Arial, Helv; BACKGROUND-COLOR: silver
}
.anot {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helv
}
.anot P {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; MARGIN-LEFT: 10px; COLOR: black; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
.citat {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-LEFT: 10px; COLOR: black; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
.zdrojcitatu {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-LEFT: 10px; COLOR: navy; MARGIN-RIGHT: 10px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helv
}
.citatinvert {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; MARGIN-LEFT: 20px; COLOR: white; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helv
}
.zdrojcitatuinvert {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: gold; MARGIN-RIGHT: 10px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helv
}
.titkat {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helv
}
.anotkat {
	FONT-SIZE: 7.5pt; COLOR: gray; FONT-FAMILY: Verdana, Arial, Helv
}
BODY {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
A {
	TEXT-DECORATION: none
}
A.titkatlink {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.titkatlink:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:active {
	COLOR: red
}
A.titkatlink:active {
	COLOR: red
}
A:visited {
	COLOR: navy
}
A.titkatlink:visited {
	COLOR: navy
}
